/* .example-form {
    display: flex;
    flex-direction: column;
    border: 1px solid black;
}

.first {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.second {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
} */

.parent {
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 10px;
    border: 1px solid black;
}